/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Hito4;

import java.io.Serializable;
import java.util.Date;
import javax.persistence.*;

/**
 *
 * @author Ro
 */

public class Domiciliacion {
    
    private Cliente c;
    private Producto p;
    private String Ordenante;
    private Double importe;
    private Date fecha;
    private String concepto;

    public void Domiciliacion () {
        }

    /**
     * @return the c
     */
    public Cliente getC() {
        return c;
    }

    /**
     * @param c the c to set
     */
    public void setC(Cliente c) {
        this.c = c;
    }

    /**
     * @return the p
     */
    public Producto getP() {
        return p;
    }

    /**
     * @param p the p to set
     */
    public void setP(Producto p) {
        this.p = p;
    }

    /**
     * @return the Ordenante
     */
    public String getOrdenante() {
        return Ordenante;
    }

    /**
     * @param Ordenante the Ordenante to set
     */
    public void setOrdenante(String Ordenante) {
        this.Ordenante = Ordenante;
    }

    /**
     * @return the importe
     */
    public Double getImporte() {
        return importe;
    }

    /**
     * @param importe the importe to set
     */
    public void setImporte(Double importe) {
        this.importe = importe;
    }

    /**
     * @return the fecha
     */
    public Date getFecha() {
        return fecha;
    }

    /**
     * @param fecha the fecha to set
     */
    public void setFecha(Date fecha) {
        this.fecha = fecha;
    }

    /**
     * @return the concepto
     */
    public String getConcepto() {
        return concepto;
    }

    /**
     * @param concepto the concepto to set
     */
    public void setConcepto(String concepto) {
        this.concepto = concepto;
    }
}
